{
  "name": "tactech-backend",
  "version": "1.0.0",
  "description": "prueba back-end",
  "main": "app.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node app.js"
  },
  "author": "Emilio Poblete",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.1",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "mongoose": "^5.11.18"
  }
}
